@charset "UTF-8";

h2 {
	background: url("../../img/policy/h2.jpg") no-repeat scroll 0 0 transparent;
	background-size:100% auto;
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 20%;
	width: 100%;
	margin:1px 0 1px 0;
}

h4{
	border-left:solid 4px #C00;
	padding-left:1em;
	margin-bottom:10px;
}

ul.disc li {
	list-style:disc;
	width:94%;
	margin-left:6%;
}
#main dt {
	font-weight:bold;
	border-bottom:solid 1px #958471;
	margin-bottom:5px;
}
#main dd {
	line-height:1.8em;
	padding-bottom:30px;
}

#main .look dt {
	margin-bottom:10px;
	font-weight:100;
	border:none;
}
#main .look dd {
	padding-bottom:20px;
}
.privacy ul.disc {
	margin-top:10px;
}

.sub-box-inner {
	padding:30px 2% 0px;
}
.sub-box-inner:first-child{
	padding:20px 2% 0px;
}
.sub-box {
	padding-bottom:0px;
}
.bg {
	background:#f8e7dc;
}
